» Ubuntu » Пакеты

Error

two or more packages specified (iproute oneiric)